﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek 27XT (1 yr) Inductance VER /1492
DATE:                  2019-06-24 08:11:28
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 27318 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       6
NUMBER OF LINES:       111
STANDARD:              GenRad 1492
=============================================================================
#
#  Procedure Author(s):
#        DAC, BHT
#
#  Model(s) Covered:
#        Beckman Industrial DM27XT, Wavetek DM27XT, Wavetek Meterman 27XT.
#
#  Source(s):
#         GenRad 1492 Decade Inductor Data sheet. *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Compatibility:
#        MET/CAL version 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#        - None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
#  Note, the RNG FSC cannot be used for henries due to legacy FSC use of 'H'
#  for hertz.
#
#        RNG          2mH
#
#  Produces the following prompt:
#
#        Set DUT to the 2 mHz range.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {INDUCTANCE}
  1.003  STD          GenRad 1492
  1.004  RSLT         =
  1.005  HEAD         -2(2 mH Range)
  1.006  TARGET       -p
  1.007  DISP         Set DUT to the 2 mH range.
  1.008  DISP         Connect the 1492 to UUT as follows:
  1.008  DISP         1492         to      UUT
  1.008  DISP         H(Red)  <=========>  Lx
  1.008  DISP         L(Black)<=========>  COM
  1.008  DISP
  1.009  DISP         Set the 1492 to 1 mH.
# 1492 accuracy from:
# http://www.ietlabs.com/genrad-1492-decade-inductor.html
  1.010  ACC          1.000mH        1% 0.00075U
  1.011  TARGET       -m
  1.012  MEMI         Enter DUT reading in millihenries:
  1.013  MEMCX  2     1.000mH        5% 0.010U

  2.001  HEAD         -2(20 mH Range)
  2.002  TARGET       -p
  2.003  DISP         Set DUT to the 20 mH range.
  2.004  DISP         Set the 1492 to 10 mH.
  2.005  ACC          10.00mH        1% 0.00075U
  2.006  TARGET       -m
  2.007  MEMI         Enter DUT reading in millihenries:
  2.008  MEMCX  2     10.00mH        5% 0.010U

  3.001  HEAD         -2(200 mH Range)
  3.002  TARGET       -p
  3.003  DISP         Set DUT to the 200 mH range.
  3.004  DISP         Set the 1492 to 100 mH.
  3.005  ACC          100.0mH        1% 0.00075U
  3.006  TARGET       -m
  3.007  MEMI         Enter DUT reading in millihenries:
  3.008  MEMCX  2     100.0mH        5% 0.010U

  4.001  HEAD         -2(2 H Range)
  4.002  TARGET       -p
  4.003  DISP         Set DUT to the 2 H range.
  4.004  DISP         Set the 1492 to 1 H.
  4.005  ACC          1.000H         1% 0.00075U
  4.006  TARGET       -m
  4.007  MEMI         Enter DUT reading in millihenries:
  4.008  MEMCX  2     1.000H         5% 0.010U

  5.001  HEAD         -2(20 H Range)
  5.002  TARGET       -p
  5.003  DISP         Set DUT to the 20 H range.
  5.004  DISP         Set the 1492 to 10 H.
  5.005  ACC          10.00H         1% 0.00075U
  5.006  TARGET       -m
  5.007  MEMI         Enter DUT reading in millihenries:
  5.008  MEMCX  2     10.00H         5% 0.010U

  6.001  END
